Run of scrub-obsolete for libgav1

Try this locally (using the package):

debcheckout libgav1
cd libgav1
DEB_UPDATE_CHANGELOG=auto deb-scrub-obsolete

Diff

diff --git a/debian/changelog b/debian/changelog
index 353be9f..fedfa24 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,10 @@
+libgav1 (0.16.3-3) UNRELEASED; urgency=medium
+
+  * Remove constraints unnecessary since stretch:
+    + Build-Depends: Drop versioned constraint on cmake.
+
+ -- Debian Janitor <janitor@jelmer.uk>  Fri, 09 Jul 2021 20:40:28 -0000
+
 libgav1 (0.16.3-2) unstable; urgency=medium
 
   * Uploading to sid.
diff --git a/debian/control b/debian/control
index dc8bf81..0eeb1fc 100644
--- a/debian/control
+++ b/debian/control
@@ -5,8 +5,8 @@ Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: qinxialei <xialeiqin@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
- cmake (>= 3.7.1),
- libabsl-dev,
+ cmake,
+ libabsl-dev
 Standards-Version: 4.5.1
 Homepage: https://chromium.googlesource.com/codecs/libgav1/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libgav1

Resulting package

The resulting binary packages can be installed (if you have the apt repository enabled) by running one of:

apt install -t scrub-obsolete libgav1-0-dbgsym
apt install -t scrub-obsolete libgav1-0
apt install -t scrub-obsolete libgav1-bin-dbgsym
apt install -t scrub-obsolete libgav1-bin
apt install -t scrub-obsolete libgav1-dev

Lintian Result

Full worker log Full build log